{
  "title":"lec15note.pdf",
  "description": "Notes for Lecture 15.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/f7076352b4b6c7817fc5b4fe4bd577b4_lec15note.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
